:root {
  /*========== Colors ==========*/
  --clr-purple: #6800b9;
  --clr-slate: #69727d;
  --clr-light-slate: #d9d9d9;
  --clr-light-grey: #ececec;
  --clr-dark-grey: #888888;
  --clr-light-black: #303030;
  --clr-black: #0e0e0e;
  --clr-white: #ffffff;
  --clr-off-white: #f6f6f6;
}

/*=============== BASE ===============*/
*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: inherit;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: calc(18rem / 16);
  line-height: calc(28rem / 16);
  font-weight: 400;
  background-color: var(--clr-white);
  color: var(--clr-black);
  overflow-x: hidden;
  overflow-y: auto;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: unset;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

b {
  font-weight: 600;
}

.container-xl {
  max-width: calc(1440rem / 16);
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.container {
  max-width: calc(1200rem / 16);
  width: min(100% - calc(28rem / 16));
  margin: 0 auto;
}

/* Header */
.header-top {
  padding: 16px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(24rem / 16);
}

.header-logo > img {
  width: calc(220rem / 16);
  filter: invert(1);
}

.header-contacts {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-contact {
  padding-right: 12px;
  padding-left: 12px;
  display: flex;
  align-items: center;
  gap: calc(4rem / 16);
  font-size: calc(14rem / 16);
  line-height: calc(21rem / 16);
  font-weight: 500;
  position: relative;
}

.header-contact::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  height: calc(12rem / 16);
  width: calc(2rem / 16);
  background-color: var(--clr-light-slate);
}

.header-contact:last-child::before {
  display: none;
}

.header-contact:first-child {
  padding-left: 0;
}

.header-contact:last-child {
  padding-right: 0;
}

.header-content {
  background-color: var(--clr-black);
  color: var(--clr-white);
  height: calc(78rem / 16);
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.header-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(24rem / 16);
}

.header-nav {
  display: flex;
  align-items: center;
  gap: calc(32rem / 16);
  transition: all 250ms ease;
  position: relative;
}

.header-navlink {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 500;
  transition: color 250ms ease;
  position: relative;
  cursor: pointer;
  height: calc(78rem / 16);
  transition: all 250ms ease;
}

.header-navlink:hover {
  color: var(--clr-light-slate);
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 68px;
  left: calc(-16rem / 16);
  z-index: 4;
  background-color: var(--clr-black);
  list-style: none;
  padding: 0;
  margin: 0;
  width: calc(220rem / 16);
}

.header-navlink:hover .dropdown-menu {
  display: block;
  padding: 10px 0;
}

.dropdown-menu li a {
  text-decoration: none;
  padding: 12px 20px;
  color: var(--clr-white);
  display: block;
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 500;
  transition: background-color 250ms ease;
}

.dropdown-menu li a:hover {
  background-color: var(--clr-light-black);
}

.header-cta-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 500;
  width: calc(220rem / 16);
  height: calc(60rem / 16);
  background-color: var(--clr-purple);
  transition: all 250ms ease;
}

.header-cta-btn:hover {
  transform: translateX(-4px);
}

.header-menu-btn {
  display: none;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  width: calc(44rem / 16);
  height: calc(44rem / 16);
  background-color: var(--clr-purple);
  transition: all 250ms ease;
  border: 0;
  cursor: pointer;
}

.header-menu-btn > img {
  width: calc(32rem / 16);
}

/* Hero-Section */
.hero {
  padding: 60px 0;
}

.hero-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(16rem / 16);
  margin-bottom: calc(40rem / 16);
}

.hero-left {
  width: 56%;
}

.hero-title {
  font-size: calc(58rem / 16);
  line-height: calc(78rem / 16);
  font-weight: 600;
  margin-bottom: calc(40rem / 16);
}

.hero-cta-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 500;
  width: calc(170rem / 16);
  height: calc(60rem / 16);
  background-color: var(--clr-purple);
  color: var(--clr-white);
  transition: all 250ms ease;
}

.hero-cta-btn:hover {
  transform: translateY(-4px);
}

.hero-right {
  width: 40%;
}

.hero-subtitle {
  font-size: calc(18rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 600;
  position: relative;
  padding-bottom: 8px;
  margin-bottom: calc(20rem / 16);
}

.hero-subtitle::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: calc(2rem / 16);
  width: calc(56rem / 16);
  background-color: var(--clr-purple);
  border-radius: 6px;
}

.hero-list {
  list-style: disc;
  margin-left: calc(32rem / 16);
  display: flex;
  flex-direction: column;
  gap: calc(8rem / 16);
}

.hero-list-item {
  font-size: calc(20rem / 16);
  line-height: calc(32rem / 16);
  color: var(--clr-light-black);
}

.hero-image > img {
  width: 100%;
}

.hero-shape-bottom {
  width: calc(120rem / 16);
  padding-top: 12px;
}

.hero-shape-top {
  width: calc(120rem / 16);
  position: absolute;
  right: 0;
  top: 20%;
}

/* Device-Section */
.device {
  padding: 50px 0;
  background-image: url('../assets/images/medical-device-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.device-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(16rem / 16);
}

.device-info {
  width: 60%;
}

.device-title {
  font-size: calc(40rem / 16);
  font-weight: 600;
  line-height: calc(52rem / 16);
}

.device-title-brand {
  display: block;
  color: var(--clr-purple);
}

.device-text {
  color: var(--clr-light-black);
  margin-top: calc(20rem / 16);
}

.device-image {
  width: 40%;
}

.device-image > img {
  width: 100%;
}

/* Blog */
.blog {
  padding: 150px 0;
  position: relative;
}

.blog-decorator {
  position: absolute;
  top: -150px;
  right: 0;
  width: calc(340rem / 16);
}

.blog-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(40rem / 16);
  overflow: visible;
  position: relative;
  z-index: 1;
}

.blog-image {
  flex: 1;
  background-image: url('../assets/images/blog-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: calc(592rem / 16);
  margin-left: calc(-50vw + 50%);
  position: relative;
}

.blog-image > img {
  height: calc(472rem / 16);
  width: 84%;
  object-fit: cover;
  position: absolute;
  top: 0;
  right: 0;
}

.blog-info {
  width: calc(610rem / 16);
}

.blog-time {
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 600;
  color: var(--clr-purple);
}

.blog-title {
  font-size: calc(40rem / 16);
  line-height: calc(52rem / 16);
  font-weight: 600;
  margin-top: calc(20rem / 16);
}

.blog-title-brand {
  color: var(--clr-purple);
}

.blog-desc {
  color: var(--clr-light-black);
  margin-top: calc(30rem / 16);
}

.blog-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(16rem / 16);
  margin-top: calc(30rem / 16);
}

.blog-date {
  display: flex;
  align-items: center;
  gap: calc(4rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 600;
}

.blog-link {
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 600;
  color: var(--clr-purple);
}

/* Lead-Section */
.lead {
  padding-bottom: 150px;
}

.lead-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(16rem / 16);
}

.lead-info {
  width: 55%;
}

.lead-title {
  font-size: calc(40rem / 16);
  line-height: calc(52rem / 16);
  font-weight: 600;
}

.lead-title-brand {
  display: block;
  color: var(--clr-purple);
}

.lead-desc {
  color: var(--clr-light-black);
  margin-top: calc(20rem / 16);
}

.lead-image {
  width: 42%;
}

.lead-image > img {
  width: 100%;
}

/* Industries-Section */
.industries {
  padding-bottom: 150px;
}

.industries-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(24rem / 16);
  flex-wrap: wrap;
}

.industries-card {
  flex: 1 1 30%;
  background-color: var(--clr-off-white);
  padding: 20px 20px 30px;
  border-radius: 30px;
  border: 1px solid var(--clr-light-grey);
}

.industries-card.no-bg {
  background-color: transparent;
  border: 0;
  padding: 0;
}

.industries-title {
  font-size: calc(40rem / 16);
  line-height: calc(52rem / 16);
  font-weight: 600;
}

.industries-title-brand {
  color: var(--clr-purple);
}

.industries-desc {
  color: var(--clr-light-black);
  margin-top: calc(20rem / 16);
}

.industries-card > img {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
}

.industries-card-title {
  font-size: calc(24rem / 16);
  line-height: calc(32rem / 16);
  font-weight: 600;
  margin-top: calc(20rem / 16);
  text-align: center;
}

/* Contact */
.contact-content {
  display: flex;
  justify-content: space-between;
  gap: calc(24rem / 16);
}

.contact-info {
  width: 45%;
}

.contact-tag {
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 600;
  color: var(--clr-purple);
  margin-bottom: calc(8rem / 16);
}

.contact-title {
  font-size: calc(40rem / 16);
  line-height: calc(52rem / 16);
  font-weight: 600;
  position: relative;
  padding-bottom: 8px;
  margin-bottom: calc(15rem / 16);
}

.contact-title::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: calc(2rem / 16);
  width: calc(56rem / 16);
  background-color: var(--clr-purple);
  border-radius: 6px;
}

.contact-desc {
  color: var(--clr-light-black);
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
}

.contact-details {
  display: flex;
  flex-direction: column;
  gap: calc(20rem / 16);
  margin-top: calc(40rem / 16);
}

.contact-item {
  display: flex;
  align-items: center;
  gap: calc(12rem / 16);
}

.contact-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--clr-purple);
  width: calc(60rem / 16);
  height: calc(60rem / 16);
  border-radius: 50%;
}

.contact-list-title {
  font-size: calc(20rem / 16);
  line-height: calc(26rem / 16);
  font-weight: 600;
}

.contact-list-text {
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  color: var(--clr-slate);
}

.contact-icon > img {
  width: calc(26rem / 16);
}

.contact-form {
  position: relative;
  z-index: 2;
  width: 50%;
  padding: 40px;
  border-radius: 24px;
  box-shadow: 0 10px 25px 0 rgba(33, 52, 48, 0.08);
  background-color: var(--clr-white);
}

.contact-form-title {
  font-size: calc(28rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
}

.contact-form-wrapper {
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: calc(20rem / 16);
}

.contact-form-group {
  flex: 1 1 33%;
}

.contact-form-group > label {
  display: block;
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 500;
  margin-bottom: calc(8rem / 16);
}

.contact-form-group > input,
.contact-form-group > textarea {
  display: block;
  width: 100%;
  padding: 18px 20px;
  border: 1px solid var(--clr-light-slate);
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  background-color: transparent;
  color: var(--clr-light-black);
}

.contact-form-group > textarea {
  height: calc(160rem / 16);
  resize: vertical;
}

.contact-form-group > input:focus-visible,
.contact-form-group > input:focus,
.contact-form-group > textarea:focus-visible,
.contact-form-group > textarea:focus {
  border-color: var(--clr-light-black);
  outline: none;
}

.contact-form-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 600;
  width: 100%;
  height: calc(60rem / 16);
  background-color: var(--clr-purple);
  color: var(--clr-white);
  cursor: pointer;
  border: none;
  transition: all 250ms ease;
}

.contact-form-btn:hover {
  transform: translateY(-4px);
}

.contact-map {
  height: calc(500rem / 16);
  margin-top: calc(-100rem / 16);
}

.contact-map > iframe {
  display: block;
  width: 100%;
  height: 100%;
}

/* Contact-Hero */
.contact-hero {
  background-image: url('../assets/images/contact-hero.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(384rem / 16);
  padding: 80px 0;
  margin-bottom: calc(80rem / 16);
  position: relative;
}

.contact-hero::before {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: rgba(14, 14, 14, 0.7);
}

.contact-hero .container {
  height: 100%;
}

.contact-hero-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: calc(24rem / 16);
  height: 100%;
  color: var(--clr-white);
  position: relative;
  z-index: 2;
}

.contact-hero-title {
  font-size: calc(40rem / 16);
  line-height: calc(52rem / 16);
  font-weight: 600;
  position: relative;
  padding-bottom: 8px;
}

.contact-hero-title::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: calc(2rem / 16);
  width: calc(56rem / 16);
  background-color: var(--clr-purple);
  border-radius: 6px;
}

.contact-breadcrumb {
  display: flex;
  align-items: center;
  gap: calc(16rem / 16);
}

.contact-hero-link {
  font-weight: 600;
}

.contact-hero-link.active {
  color: var(--clr-purple);
}

/* Blogs Page */
.blogs-hero {
  padding-top: 80px;
}

.blogs-title {
  font-size: calc(58rem / 16);
  line-height: calc(78rem / 16);
  font-weight: 600;
  margin-bottom: calc(8rem / 16);
  text-align: center;
}

.blogs-text {
  font-size: calc(22rem / 16);
  line-height: calc(32rem / 16);
  text-align: center;
  color: var(--clr-light-black);
}

.blogs-search {
  max-width: calc(600rem / 16);
  width: 100%;
  margin: 0 auto;
  margin-top: calc(32rem / 16);
  position: relative;
}

.blogs-search > img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}

.blogs-search > input {
  display: block;
  width: 100%;
  padding: 17px 20px 17px 60px;
  border: 1px solid var(--clr-light-slate);
  background-color: var(--clr-light-grey);
  font-size: calc(18rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 500;
  color: var(--clr-black);
  border-radius: 12px;
}

.blogs-search > input:focus-visible,
.blogs-search > input:focus {
  border-color: var(--clr-light-black);
  outline: none;
}

.blogs {
  padding: 80px 0;
}

.blogs-cards {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(calc(320rem / 16), 1fr));
  column-gap: calc(24rem / 16);
  row-gap: calc(40rem / 16);
}

.w-full {
  grid-column: 1 / -1; /* Spans all columns in the grid */
}

.blogs-card {
  display: flex;
  flex-direction: column;
  gap: calc(16rem / 16);
}

.blogs-card.blogs-card-full {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  gap: calc(32rem / 16);
  flex: 1 1 100%;
  width: 100%;
}

.blogs-card-info {
  display: flex;
  flex-direction: column;
}

.blogs-card-full .blogs-card-img {
  width: 48%;
}

.blogs-card-img > img {
  border-radius: 20px;
  width: 100%;
  height: calc(260rem / 16);
  object-fit: cover;
}

.blogs-card-full .blogs-card-img > img {
  border-radius: 30px;
  width: 100%;
  height: calc(464rem / 16);
  object-fit: cover;
}

.blogs-card-full .blogs-card-info {
  width: 50%;
}

.blogs-card-top {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 500;
  color: var(--clr-purple);
}

.blogs-card-full .blogs-card-title {
  font-size: calc(36rem / 16);
  line-height: calc(44rem / 16);
  font-weight: 600;
  margin-top: calc(12rem / 16);
}

.blogs-card-full .blogs-card-desc {
  font-size: calc(18rem / 16);
  line-height: calc(24rem / 16);
  color: var(--clr-light-black);
  margin-top: calc(16rem / 16);
}

.blogs-card-full .blogs-card-footer {
  display: flex;
  align-items: center;
  gap: calc(12rem / 16);
  margin-top: calc(20rem / 16);
}

.blogs-card-full .blogs-card-footer-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(40rem / 16);
  height: calc(40rem / 16);
  border-radius: 50%;
  background-color: var(--clr-light-grey);
}

.blogs-card-full .blogs-card-footer-img > img {
  width: calc(24rem / 16);
}

.blogs-card-full .blogs-card-footer-info {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-weight: 500;
  color: var(--clr-light-black);
  font-size: calc(18rem / 16);
  line-height: calc(28rem / 16);
}

.blogs-card-title {
  font-size: calc(24rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
  margin-top: calc(10rem / 16);
}

.blogs-card-desc {
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  color: var(--clr-light-black);
  margin-top: calc(10rem / 16);
}

.blogs-card-desc > span {
  color: var(--clr-black);
  font-weight: 500;
}

.blogs-card-footer {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  margin-top: calc(12rem / 16);
}

.blogs-card-footer-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(32rem / 16);
  height: calc(32rem / 16);
  border-radius: 50%;
  background-color: var(--clr-light-grey);
}

.blogs-card-footer-img > img {
  width: calc(16rem / 16);
}

.blogs-card-footer-info {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(14rem / 16);
  line-height: calc(18rem / 16);
  font-weight: 500;
  color: var(--clr-light-black);
}

/* Blog-Page */
.blog-hero {
  padding-top: 80px;
}

.blog-hero-title {
  font-size: calc(48rem / 16);
  line-height: calc(64rem / 16);
  font-weight: 600;
  text-align: center;
}

.blog-hero-top {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(20rem / 16);
  font-weight: 500;
  color: var(--clr-purple);
  margin-bottom: calc(16rem / 16);
}

.blog-hero-info {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(12rem / 16);
  margin-top: calc(16rem / 16);
}

.blog-hero-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(40rem / 16);
  height: calc(40rem / 16);
  border-radius: 50%;
  background-color: var(--clr-light-grey);
}

.blog-hero-img > img {
  width: calc(24rem / 16);
}

.blog-hero-text {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(18rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 500;
  color: var(--clr-light-black);
}

.blog-page {
  margin: 40px 0 80px;
}

.blog-page-img {
  width: 100%;
  height: calc(640rem / 16);
  object-fit: cover;
}

.blog-page-text {
  margin-top: calc(20rem / 16);
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  text-align: justify;
  color: var(--clr-light-black);
}

.blog-page-item {
  margin-top: calc(24rem / 16);
}

.blog-page-item-text {
  margin-top: calc(16rem / 16);
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  text-align: justify;
  color: var(--clr-light-black);
}

.blog-page-item-title {
  font-size: calc(30rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
}

.blog-page-item-list {
  list-style-type: disc;
  margin-top: calc(16rem / 16);
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  color: var(--clr-light-black);
  margin-left: calc(32rem / 16);
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.blog-page-item-list-number {
  list-style-type: decimal;
  margin-top: calc(16rem / 16);
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  color: var(--clr-light-black);
  margin-left: calc(32rem / 16);
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.blog-page-item-text > span {
  color: var(--clr-purple);
  font-weight: 500;
}

/* Resources */
.resources {
  padding: 80px 0;
}

.resources-title {
  font-size: calc(48rem / 16);
  line-height: calc(64rem / 16);
  font-weight: 600;
  text-align: center;
}

.resources-text {
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  text-align: center;
  color: var(--clr-light-black);
  max-width: calc(860rem / 16);
  width: 100%;
  margin: 0 auto;
  margin-top: calc(8rem / 16);
}

.resources-content {
  display: flex;
  justify-content: space-between;
  column-gap: calc(32rem / 16);
  row-gap: calc(60rem / 16);
  flex-wrap: wrap;
  margin-top: calc(40rem / 16);
}

.resources-card {
  flex: 1 1 32%;
  padding: 32px;
  color: var(--clr-white);
  border-radius: 30px;
}

.resources-card-lsc {
  background: linear-gradient(90deg, #753ffe 0%, #9479ff 100%);
  position: relative;
  transition: all 250ms ease;
}

.resources-card-lsc::before {
  content: '';
  position: absolute;
  left: 16px;
  width: calc(100% - 32px);
  height: 95%;
  background: linear-gradient(
    90deg,
    rgba(117, 63, 254, 0.6) 0%,
    rgba(148, 121, 255, 0.6) 100%
  );
  border-radius: 30px;
  z-index: -1;
  transition: all 250ms ease;
}

.resources-card-lsc:hover::before {
  height: 80%;
}

.resources-card-wgc {
  background: linear-gradient(90deg, #ff9c1e 0%, #fcc50f 100%);
  position: relative;
  transition: all 250ms ease;
}

.resources-card-wgc:hover::before {
  height: 80%;
}

.resources-card-wgc::before {
  content: '';
  position: absolute;
  left: 16px;
  width: calc(100% - 32px);
  height: 95%;
  background: linear-gradient(
    90deg,
    rgba(255, 156, 30, 0.6) 0%,
    rgba(252, 197, 15, 0.6) 100%
  );
  border-radius: 30px;
  z-index: -1;
  transition: all 250ms ease;
}

.resources-card-fsc {
  background: linear-gradient(90deg, #f526a8 0%, #ff68f8 100%);
  position: relative;
  transition: all 250ms ease;
}

.resources-card-fsc:hover::before {
  height: 80%;
}

.resources-card-fsc::before {
  content: '';
  position: absolute;
  left: 16px;
  width: calc(100% - 32px);
  height: 95%;
  background: linear-gradient(
    90deg,
    rgba(245, 38, 168, 0.6) 0%,
    rgba(255, 104, 248, 0.6) 100%
  );

  border-radius: 30px;
  z-index: -1;
  transition: all 250ms ease;
}

.resources-card-msc {
  background: linear-gradient(90deg, #1ea4ff 0%, #0fbbfc 100%);

  position: relative;
  transition: all 250ms ease;
}

.resources-card-msc:hover::before {
  height: 80%;
}

.resources-card-msc::before {
  content: '';
  position: absolute;
  left: 16px;
  width: calc(100% - 32px);
  height: 95%;
  background: linear-gradient(
    90deg,
    rgba(30, 164, 255, 0.6) 0%,
    rgba(15, 187, 252, 0.6) 100%
  );

  border-radius: 30px;
  z-index: -1;
  transition: all 250ms ease;
}

.resources-card-info-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(84rem / 16);
  height: calc(84rem / 16);
  border-radius: 50%;
}

.resources-card-lsc .resources-card-info-img {
  background-color: #9479ff;
}

.resources-card-wgc .resources-card-info-img {
  background-color: #fcc50f;
}

.resources-card-fsc .resources-card-info-img {
  background-color: #ff68f8;
}

.resources-card-msc .resources-card-info-img {
  background-color: #0fbbfc;
}

.resources-card-img {
  width: calc(140rem / 16);
}

.resources-card-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(20rem / 16);
}

.resources-card-info {
  flex: 1;
}

.resources-card-title {
  font-size: calc(36rem / 16);
  line-height: calc(40rem / 16);
  font-weight: 600;
  margin-top: calc(20rem / 16);
}

/* LSC Page */
.lsc {
  padding: 80px 0;
}

.lsc-title {
  font-size: calc(48rem / 16);
  line-height: calc(64rem / 16);
  font-weight: 600;
  text-align: center;
}

.lsc-text {
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  text-align: center;
  color: var(--clr-light-black);
  max-width: calc(860rem / 16);
  width: 100%;
  margin: 0 auto;
  margin-top: calc(8rem / 16);
}

.lsc-content {
  margin-top: calc(40rem / 16);
  overflow-x: auto;
}

.responsive-table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  table-layout: fixed; /* Ensures equal column widths */
}

.responsive-table th,
.responsive-table td {
  padding: 12px;
  text-align: center;
  width: calc(100% / 3); /* Ensures equal column width */
}

.responsive-table td {
  font-size: calc(20rem / 16);
  line-height: calc(28rem / 16);
}

.responsive-table th {
  font-size: calc(24rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
  color: var(--clr-purple);
}

.responsive-table tbody tr:nth-child(odd) td:nth-child(odd) {
  background-color: var(--clr-off-white);
}

.responsive-table tbody tr:nth-child(odd) td:nth-child(2) {
  background: #6800b933;
}

/* FAQ */
.faq {
  padding: 80px 0;
}

.faq-title {
  font-size: calc(48rem / 16);
  line-height: calc(64rem / 16);
  font-weight: 600;
  text-align: center;
}

.faq-text {
  font-size: calc(20rem / 16);
  line-height: calc(30rem / 16);
  font-weight: 400;
  text-align: center;
  color: var(--clr-light-black);
  max-width: calc(860rem / 16);
  width: 100%;
  margin: 0 auto;
  margin-top: calc(8rem / 16);
}

.faq-content {
  display: flex;
  justify-content: space-between;
  margin-top: calc(40rem / 16);
}

.faq-listing {
  width: fit-content;
  padding-right: 32px;
}

.faq-listing-heading {
  font-size: calc(24rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
}

.faq-navigation {
  margin-top: calc(24rem / 16);
  display: flex;
  flex-direction: column;
  gap: calc(24rem / 16);
}

.faq-link {
  font-size: calc(18rem / 16);
  line-height: calc(18rem / 16);
  font-weight: 500;
  color: var(--clr-light-black);
  padding-left: 8px;
  border-left: 3px solid transparent;
  transition: all 250ms ease;
}

.faq-link:hover {
  border-left-color: var(--clr-purple);
  color: var(--clr-purple);
}

.faq-link.active {
  color: var(--clr-purple);
  border-left: 3px solid var(--clr-purple);
}

.faq-questions-content {
  flex: 1;
}

.faq-questions-heading {
  font-size: calc(24rem / 16);
  line-height: calc(36rem / 16);
  font-weight: 600;
  margin-bottom: calc(24rem / 16);
}

.faq-questions-heading.active {
  color: var(--clr-purple);
}

.faq-questions-item {
  display: flex;
  flex-direction: column;
  gap: calc(12rem / 16);
  margin-top: calc(24rem / 16);
}

.faq-questions:first-child {
  margin-top: 0;
}

.faq-questions-item-title {
  font-size: calc(18rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 600;
}

.faq-questions-item-desc {
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  color: var(--clr-dark-grey);
  font-weight: 400;
}

.faq-questions-item-desc > span {
  font-weight: 500;
}

.faq-questions-item-list {
  list-style: disc;
  margin-left: calc(20rem / 16);
}

.faq-questions-item-list li {
  font-size: calc(16rem / 16);
  line-height: calc(24rem / 16);
  font-weight: 400;
}

.faq-questions-content {
  padding-left: 32px;
  border-left: 1px solid var(--clr-light-grey);
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.faq-questions {
  padding-bottom: 32px;
  border-bottom: 1px solid var(--clr-light-grey);
}

.faq-questions:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

/* Footer */
.footer {
  background-color: var(--clr-black);
  color: var(--clr-white);
  padding: 60px 0 30px;
  position: relative;
  z-index: 2;
}

.footer::before {
  content: '';
  background-image: url('../assets/images/footer-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 60px 0 30px;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.footer-top {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(16rem / 16);
  padding-bottom: 60px;
  border-bottom: 0.8px solid #414141;
}

.footer-logo > img {
  width: calc(290rem / 16);
}

.footer-socials {
  display: flex;
  align-items: center;
  gap: calc(12rem / 16);
}

.footer-social {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(50rem / 16);
  height: calc(50rem / 16);
  border-radius: 50%;
  border: 1px solid var(--clr-slate);
  transition: all 250ms ease;
}

.footer-social:hover {
  transform: translateY(-4px);
}

.footer-middle {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  gap: calc(16rem / 16);
  padding: 60px 0;
  border-bottom: 0.8px solid #414141;
}

.footer-about {
  width: calc(360rem / 16);
}

.footer-about-title {
  font-size: calc(18rem / 16);
  line-height: 1;
  font-weight: 600;
  margin-bottom: calc(24rem / 16);
}

.footer-about-text {
  font-size: calc(16rem / 16);
  line-height: calc(28rem / 16);
  color: #7a7a7a;
}

.footer-info {
  width: calc(232rem / 16);
}

.footer-info-title {
  font-size: calc(18rem / 16);
  line-height: 1;
  font-weight: 600;
  margin-bottom: calc(24rem / 16);
}

.footer-info-list {
  display: flex;
  flex-direction: column;
  gap: calc(10rem / 16);
}

.footer-info-item {
  display: flex;
  align-items: baseline;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(28rem / 16);
  font-weight: 500;
  color: #7a7a7a;
}

.footer-info-item > img {
  width: calc(12rem / 16);
  margin-top: calc(4rem / 16);
}

.footer-menu {
  width: calc(124rem / 16);
}

.footer-menu-title {
  font-size: calc(18rem / 16);
  line-height: 1;
  font-weight: 600;
  margin-bottom: calc(24rem / 16);
}

.footer-nav {
  display: flex;
  flex-direction: column;
  gap: calc(10rem / 16);
}

.footer-navlink {
  display: flex;
  align-items: center;
  gap: calc(8rem / 16);
  font-size: calc(16rem / 16);
  line-height: calc(28rem / 16);
  color: #7a7a7a;
  font-weight: 500;
}

.footer-gallery {
  width: calc(280rem / 16);
}

.footer-gallery-title {
  font-size: calc(18rem / 16);
  line-height: 1;
  font-weight: 600;
  margin-bottom: calc(24rem / 16);
}

.footer-gallery-images {
  display: flex;
  justify-content: space-between;
  gap: calc(8rem / 16);
  flex-wrap: wrap;
}

.footer-gallery-images > img {
  width: calc(88rem / 16);
  height: calc(88rem / 16);
}

.footer-bottom {
  position: relative;
  z-index: 2;
  padding-top: 30px;
}

.footer-text {
  font-size: calc(16rem / 16);
  line-height: calc(28rem / 16);
  color: #7a7a7a;
  font-weight: 500;
  text-align: center;
}

/* Media Queries */
@media (max-width: 1199px) {
  .blog-image {
    height: calc(500rem / 16);
    margin-left: 0;
    width: 50%;
  }

  .blog-image > img {
    height: 96%;
    width: 96%;
    top: calc(-20rem / 16);
    right: calc(-12rem / 16);
  }
}

@media (max-width: 1099px) {
  .footer-middle {
    flex-wrap: wrap;
    gap: calc(24rem / 16);
  }

  .contact-info {
    width: 50%;
  }

  .contact-form {
    padding: 20px;
    border-radius: 16px;
  }

  .hero-title {
    font-size: calc(48rem / 16);
    line-height: calc(58rem / 16);
  }

  .contact-map {
    margin-top: calc(-70rem / 16);
  }

  .resources-card-title {
    font-size: calc(28rem / 16);
    line-height: calc(36rem / 16);
  }
}

@media (max-width: 1023px) {
  .header-top {
    justify-content: center;
  }

  .header-contacts {
    display: none;
  }

  .header-cta-btn {
    width: calc(186rem / 16);
  }

  .hero {
    padding: 32px 0;
  }

  .hero-content {
    flex-direction: column;
    gap: calc(24rem / 16);
  }

  .hero-title {
    text-align: center;
    margin-bottom: calc(24rem / 16);
  }

  .hero-cta-btn {
    margin: 0 auto;
  }

  .hero-left {
    width: 100%;
  }

  .hero-right {
    width: 100%;
  }

  .hero-list-item {
    font-size: calc(18rem / 16);
    line-height: calc(28rem / 16);
  }

  .device-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
  }

  .device-content {
    gap: calc(24rem / 16);
  }

  .blog-image {
    background: none;
    width: 50%;
    height: calc(550rem / 16);
  }

  .blog-image > img {
    position: static;
    height: 100%;
    width: 100%;
    border-radius: 12px;
  }

  .blog-content {
    gap: calc(24rem / 16);
  }

  .blog {
    padding: 80px 0;
  }

  .blog-info {
    width: 50%;
  }

  .blog-decorator {
    display: none;
  }

  .blog-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
  }

  .blog-desc {
    margin-top: calc(20rem / 16);
  }

  .blog-details {
    margin-top: calc(20rem / 16);
  }

  .lead {
    padding-bottom: 80px;
  }

  .lead-content {
    gap: calc(24rem / 16);
  }

  .lead-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
  }

  .industries {
    padding-bottom: 80px;
  }

  .industries-card.no-bg {
    flex: 1 1 100%;
  }

  .industries-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
  }

  .contact-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
    margin-bottom: calc(12rem / 16);
  }

  .contact-hero-title {
    font-size: calc(32rem / 16);
    line-height: calc(42rem / 16);
  }

  .contact-hero {
    height: calc(280rem / 16);
    padding: 40px 0;
  }

  .blogs-title {
    font-size: calc(48rem / 16);
    line-height: calc(58rem / 16);
  }

  .blogs-text {
    font-size: calc(18rem / 16);
    line-height: calc(28rem / 16);
  }

  .blogs-card.blogs-card-full {
    flex-direction: column;
    gap: calc(16rem / 16);
  }

  .blogs-card-full .blogs-card-img {
    width: 100%;
  }

  .blogs-card-full .blogs-card-info {
    width: 100%;
  }

  .resources-card-img {
    width: calc(100rem / 16);
  }
}

@media (max-width: 860px) {
  body {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .hero {
    padding: 40px 0 80px;
  }

  .hero-shape-bottom {
    display: none;
  }

  .hero-shape-top {
    display: none;
  }

  .device-content {
    flex-direction: column;
  }

  .device-info {
    width: 100%;
  }

  .device-title {
    text-align: center;
  }

  .device-title-brand {
    display: inline-block;
  }

  .device-text {
    margin-top: calc(16rem / 16);
  }

  .device-image {
    width: 60%;
  }

  .blog-content {
    flex-direction: column;
  }

  .blog-info {
    width: 100%;
  }

  .blog-image {
    height: calc(300rem / 16);
    width: 100%;
  }

  .blog-image > img {
    height: calc(300rem / 16);
  }

  .lead-content {
    flex-direction: column;
  }

  .lead-info {
    width: 100%;
  }

  .lead-image {
    width: 60%;
  }

  .lead-title {
    text-align: center;
  }

  .lead-title-brand {
    display: inline-block;
  }

  .industries-card {
    flex: 1 1 40%;
    padding: 16px 16px 20px;
  }

  .industries-title {
    text-align: center;
  }

  .contact-content {
    flex-direction: column;
  }

  .contact-info {
    width: 100%;
  }

  .contact-form {
    width: 100%;
  }

  .footer {
    padding: 32px 0 16px;
  }

  .footer-top {
    padding-bottom: 32px;
  }

  .footer-middle {
    padding: 32px 0;
  }

  .footer-bottom {
    padding-top: 16px;
  }

  .resources-content {
    flex-wrap: wrap;
  }

  .resources-card {
    flex: 1 1 100%;
  }

  .header-nav {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    flex-direction: column;
    align-items: flex-start;
    background: var(--clr-black);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    gap: calc(20rem / 16);
    z-index: 10;
    padding: 24px 16px;
  }

  .header-navlink {
    height: auto;
    display: block;
  }

  .header-navlink > img {
    display: inline-block;
    margin-left: calc(4rem / 16);
    vertical-align: middle;
  }

  .header-nav.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }

  .dropdown-menu {
    flex-direction: column;
    gap: calc(12rem / 16);
    padding: 0;
    margin-top: calc(12rem / 16);
  }

  .dropdown-menu li a {
    padding: 0;
    margin-left: calc(12rem / 16);
  }

  .dropdown-menu li a:hover {
    background-color: transparent;
    color: var(--clr-light-slate);
  }

  .header-navlink:hover .dropdown-menu {
    display: flex;
    flex-direction: column;
    gap: calc(12rem / 16);
    position: static;
    padding: 0;
  }

  .dropdown-menu {
    display: none;
    flex-direction: column;
    gap: calc(12rem / 16);
    position: static;
    padding: 0;
  }

  .header-cta-btn {
    height: calc(44rem / 16);
  }

  .header-menu-btn {
    display: flex;
  }

  .header-content {
    height: calc(60rem / 16);
  }

  .header-logo > img {
    width: calc(180rem / 16);
  }
}

@media (max-width: 700px) {
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(24rem / 16);
  }

  .footer-logo > img {
    width: calc(180rem / 16);
  }

  .footer-social {
    width: calc(36rem / 16);
    height: calc(36rem / 16);
  }

  .footer-social > img {
    width: calc(16rem / 16);
  }

  .footer-info {
    display: none;
  }

  .footer-gallery {
    display: none;
  }

  .footer-about {
    width: auto;
  }

  .footer-about-title {
    margin-bottom: calc(16rem / 16);
  }

  .footer-menu-title {
    margin-bottom: calc(16rem / 16);
  }

  .contact-icon {
    width: calc(40rem / 16);
    height: calc(40rem / 16);
  }

  .contact-icon > img {
    width: calc(16rem / 16);
  }

  .blogs-hero {
    padding-top: 40px;
  }

  .blogs {
    padding-top: 60px;
  }

  .blogs-cards {
    row-gap: calc(32rem / 16);
  }

  .w-half {
    flex: 1 1 100%;
  }

  .blogs-card-full .blogs-card-img > img {
    border-radius: 20px;
    height: calc(260rem / 16);
  }

  .blogs-card-full .blogs-card-title {
    font-size: calc(24rem / 16);
    line-height: calc(36rem / 16);
    margin-top: calc(10rem / 16);
  }

  .blogs-card-full .blogs-card-desc {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
    margin-top: calc(10rem / 16);
  }

  .blogs-card-full .blogs-card-footer {
    gap: calc(8rem / 16);
    margin-top: calc(12rem / 16);
  }

  .blogs-card-full .blogs-card-footer-img {
    width: calc(32rem / 16);
    height: calc(32rem / 16);
  }

  .blogs-card-full .blogs-card-footer-img > img {
    width: calc(16rem / 16);
  }

  .blogs-card-full .blogs-card-footer-info > svg {
    width: calc(6rem / 16);
  }

  .blogs-search {
    margin-top: calc(20rem / 16);
  }

  .blogs-search > input {
    padding: 14px 20px 14px 40px;
    font-size: calc(16rem / 16);
    line-height: calc(20rem / 16);
    font-weight: 400;
    border-radius: 8px;
  }

  .blogs-search > img {
    left: 10px;
  }

  .blog-hero {
    padding-top: 40px;
  }

  .blog-hero-title {
    font-size: calc(32rem / 16);
    line-height: calc(44rem / 16);
  }

  .blog-hero-img {
    width: calc(32rem / 16);
    height: calc(32rem / 16);
  }

  .blog-hero-img > img {
    width: calc(16rem / 16);
  }

  .blog-hero-text {
    font-size: calc(16rem / 16);
    line-height: calc(20rem / 16);
  }

  .blog-hero-text > svg {
    width: calc(6rem / 16);
  }

  .blog-page-img {
    height: calc(400rem / 16);
  }

  .blog-page-text {
    margin-top: calc(16rem / 16);
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .blog-page-item-text {
    margin-top: calc(16rem / 16);
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .blog-page-item-list {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .blog-page-item-list-number {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .blog-page-item-title {
    font-size: calc(20rem / 16);
    line-height: calc(24rem / 16);
  }

  .resources {
    padding-top: 40px;
  }

  .resources-title {
    font-size: calc(32rem / 16);
    line-height: calc(44rem / 16);
  }

  .resources-text {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .lsc {
    padding-top: 40px;
  }

  .lsc-title {
    font-size: calc(32rem / 16);
    line-height: calc(44rem / 16);
  }

  .lsc-text {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .responsive-table th {
    font-size: calc(18rem / 16);
    line-height: calc(24rem / 16);
  }

  .responsive-table td {
    font-size: calc(16rem / 16);
    line-height: calc(20rem / 16);
  }

  .faq {
    padding-top: 40px;
  }

  .faq-title {
    font-size: calc(32rem / 16);
    line-height: calc(44rem / 16);
  }

  .faq-text {
    font-size: calc(16rem / 16);
    line-height: calc(24rem / 16);
  }

  .faq-listing {
    display: none;
  }

  .faq-questions-content {
    padding-left: 0;
    border-left: 0;
  }
}

@media (max-width: 560px) {
  .contact-form-group {
    flex: 1 1 100%;
  }

  .industries-card {
    flex: 1 1 100%;
    padding: 16px 16px 20px;
  }

  .footer-text {
    font-size: calc(14rem / 16);
    line-height: calc(20rem / 16);
  }

  .lead-image {
    width: 100%;
  }

  .device-image {
    width: 100%;
  }

  .resources-card-img {
    display: none;
  }

  .resources-card-info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .resources-card-title {
    font-size: calc(24rem / 16);
    line-height: calc(30rem / 16);
  }

  .resources-card-title > br {
    display: none;
  }

  .resources-card-info-img {
    width: calc(60rem / 16);
    height: calc(60rem / 16);
  }

  .resources-card-info-img > img {
    width: calc(32rem / 16);
  }
}
